@charset "UTF-8";
/* CSS Document */

li:has(> .chart) {
  display:flex;
  align-items: center;
  gap: .3em;
  flex-wrap: wrap;

}
li h3{
  width:100%;
}


/*-----------------------------------------------------------------
▼共通項目対応　デザイン距離の近さを回避
-----------------------------------------------------------------*/


#side { margin-left: 60px; }

#ranking { margin-bottom: 10px; }

/*-----------------------------------------------------------------
▼survey500/index
-----------------------------------------------------------------*/


h1#index-main-ttl{
  width: 100%;
  height: 195px;
  margin: 0 auto;
  padding-bottom: 20px;
  background: url(../../img/survey500/main-ttl.png) no-repeat 0 0;
  text-indent: -9999px;
}

h2::before, h2::after{border-bottom:none !important;}

h2#main-ttl{
  width: 100%;
  max-width: 575px;
  height: 195px;
  margin: 0 auto;
  padding-bottom: 20px;
  background: url(../../img/survey500/main-ttl.png) no-repeat 0 0;
  background-size: 100% 195px;
  text-indent: -9999px;
}

#new ,
#past{
  width: 100%;
  margin: 0 auto;
}

#new{  border-bottom: 1px solid #524741; }

#new h2{
  width: 210px;
  height: 52px;
  background: url(../../img/survey500/index-sub1.png) no-repeat top left;
  margin: 0 auto 28px;
  text-indent: -9999px;
}

#new li{
  width: 100%;
  max-width: 472px;
  height: 200px;
  margin: 0  auto 30px;
  background-repeat: no-repeat;
}

#new li a{
  width: 100%;
  max-width: 472px;
  height:  200px;
}

#new li h3{
  width: 45%; 
  height: 126px;
  color: #534741;
  font-size: 1.5em;
  line-height: 170%;
  padding: 10px 0.5% 0px 54.5%;
  margin-bottom: 2%;
  float: right;
}

#past h2{  
  margin-bottom: 2%;
  width: 210px;
  height: 52px;
  background: url(../../img/survey500/index-sub1.png) no-repeat top left;
  margin: 0 auto 28px;
  text-indent: -9999px;
}

#past li{
  width:49%;
  margin: 0  auto 3%;
  float: left;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

#past li:nth-child(even){
  margin-left: 2%;
}

#past li a{
  width: 100%;
}

#past li h3{
  width: 45%; 
  height: 80px;
  color: #534741;
  font-size: 0.9em;
  line-height: 170%;
  padding: 10px 0.5% 0px 54.5%;
  margin-bottom: 2%;
  float: right;
}

.data{
  color: #534741;
  font-size: 0.8em;
  font-weight: 600;
  line-height: 1.2em;
}

.data:before {
    display: inline-block;
    width: 80px;
    border-radius: 3px;
    text-align: center;
    font-size: 1em;
    color: #fff;
    font-weight: 200;
    margin-right: 5%;
    padding: 0.1em 0;
    line-height: 1.2em;
}

.notes{
  display: block;
  font-size: 0.9em;
  color: #00bdc4;
  font-weight: 900;
  letter-spacing: 2px;
  height:47px ;
}

#new .notes{ font-size: 1.2em; }

#past h2{
  width: 261px;
  height:53px;
  background: url(../../img/survey500/index-sub2.png) no-repeat top left;
  margin: 30px auto 28px;
  text-indent: -9999px;
}

/*-----------------------------------------------------------------
.data:before (tag種別)
-----------------------------------------------------------------*/

.change:before {
    content: '転職'; 
    background-color: #e66a47;
}
.money:before {
    content: '給与'; 
    background-color: #ffcc00;
}
.man:before {
    content: '男性'; 
    background-color: #ff9099;
}
.woman:before {
    content: '女性'; 
    background-color: #ff9099;
}


/*-----------------------------------------------------------------
画像更新範囲
-----------------------------------------------------------------*/

/*#new li{
  background: url(../../img/survey500/index-vol04.png) no-repeat top left;
}

#past li:nth-child(1){
  background: url(../../img/survey500/index-vol03.png) no-repeat top left;
  background-size: 100%;
}

#past li:nth-child(2){
  background: url(../../img/survey500/index-vol02.png) no-repeat top left;
  background-size: 100%;
}

#past li:nth-child(3){
  background: url(../../img/survey500/index-vol01.png) no-repeat top left;
  background-size: 100%;
}
*/
/*-----------------------------------------------------------------
▼ survey500/vol基本
-----------------------------------------------------------------*/

#contents h1{
  font-size: 1.7em;
  font-weight: 300;
  line-height: 34px;
  color: #00BDC4;
  width: 100%;
  margin: 0px auto 20px;
  padding: 40px 0;
  border-bottom: 1px solid #524741;
  text-align: center;
  border-top: 1px solid #524741;
}

#contents h1 span{
  display: block;
  font-size: 1em;
  font-family: "Times New Roman", Times, serif;
  margin-bottom: 10px;
}

#contents p{ margin-bottom: 20px; }

#contents p:last-child{ margin-bottom: 0; }

#contents section{
  width: 100%;
}

#contents section div.chart{
  width: 350px;
  margin: 0 auto;
  /*float: left;*/
}

#contents section#outline div{
  width: 370px;
  margin: 0 auto;
 /* float: left;*/
}

#contents section#outline div:last-child{
  width: 230px;
  /*margin-left: 40px;*/
 /* float: left;*/
}

#contents section ul{
  width: 100%;
  margin: 0 auto;
}

#contents section ul ul{
  width: 250px;
  margin: 0 auto;
  /*float: right;*/
}

#contents section div.more {
    /*float: right;*/
    display: block;
    font-size: 13px;
    color: #fff;
    line-height: 26px;
    text-align: center;
    width: 200px;
    height: 26px;
    background: #00BDC4 none repeat scroll 0% 0%;
    margin: 10px 50px 5px 0px;
}

#contents section div.more:hover {
    background: #ccc none repeat scroll 0% 0%;
    margin: 13px 50px 2px 0px;
}

section#opinion{ 
  /*width:  90%;*/
  background: url(../../img/survey500/opinion-ttl.png) no-repeat top left; 
  /*margin: 20px 5%;*/
}

#opinion ul li{
  font-size: 16px;
  line-height: 30px;
  background-repeat: no-repeat ;
  padding-left: 35px;
  background: url(../../img/survey500/opinion-list.png) no-repeat 16px 8px;
  background-position: 16px 8px;
}

#opinion ul li span {
  width: 60px;
  text-align: center;
  color: #fff;
  border-radius: 3px;
  background: #77B3E3 none repeat scroll 0% 0%;
  font-size: 14px;
  line-height: 30px;
  padding: 0 6px;
  margin: 0px 10px 10px;
}

#opinion ul li span.w {
  background: #ff9099 none repeat scroll 0% 0%;
  margin: 0px 10px;
}

#contents section#outline h3{
  font-size: 20px;
  font-weight: 200;
  color: #666;
  margin-bottom: 0px;
  border-top: 2px dotted #00bdc4;
  padding-top: 20px;
}

#outline div{
  font-size: 13px;
  /*float: left;*/
  width: 58%;
  /*margin-right: 3%;*/
}
#outline::after{content: ""; display: block;clear:both;}

#contents #comment{
  
  font-size: 16px;
  line-height: 34px;
  padding: 20px;
  color: #fff;
  /*background: url(../../img/survey500/bg1.png) repeat scroll left top;*/
	background-color: #8CD8D8;
  margin: 20px 0 20px;
}


#contents section#comment h3 {
  display: block;
  width: 80px;
  line-height: 30px;
  text-align: center;
  color: #00BDC4;
  font-size: 16px;
  border-radius: 3px;
  background: #fff none repeat scroll 0% 0%;
  padding: 3px 10px;
  margin: 10px 0px;
  float: none;
}

#contents section h3{
  width: 100%;
  font-size: 130%;
  color: #00BDC4;
  margin: 40px auto 20px;
  float: none;
}

#contents section#opinion h3 {
    width: 100%;
    padding: 50px 0px 10px 10px;
    margin: 40px 0px 10px;

}

.chart li {
    background-repeat: no-repeat ;
    background-position: 0px 4px;
    display: block;
    font-size: 15px;
    line-height: 28px;
    color: #999;
    text-indent: 30px;
    padding: 5px;
}

#opinion ul li.child {
    display: block;
    font-size: 14px;
    line-height: 30px;
    padding: 0px 0px 10px 35px;
    margin-bottom: 10px;
    background-image: none;
    border-bottom: 1px dotted #00BDC4;
    color: #00BDC4;
    font-weight: 600;
}
#opinion ul li:last-child {
    border: medium none;
}

#opinion ul li.child span {
    width: 60px;
    text-align: center;
    color: #FF9099;
    border-radius: 3px;
    background: #FFF none repeat scroll 0% 0%;
    font-size: 14px;
    line-height: 30px;
    list-style: outside none none;
    padding: 0px 6px;
    margin-left: 0px;
    border: 1px dotted #FF9099;
}

/*-----------------------------------------------------------------
googlechartAPI　margin/幅調整
-----------------------------------------------------------------*/

.chart_bar{
  position:static;
  height:auto;
  /*width: 850px;*/
  margin: -100px 0 -70px -100px;
}

.bar{
  display:block;
  width:100%; 
  height: 550px;
  padding: -200px 0 0 -200px ;
  margin: 0 auto;
}

/*-----------------------------------------------------------------
list凡例 list-malk
-----------------------------------------------------------------*/
/* 赤:chart1 */
ul.chart-lg1 li:nth-child(1){ background-image:  url(../../img/survey500/list1.png) ; background-repeat:no-repeat ; background-position: 0 5px; }
ul.chart-lg1 li:nth-child(2){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -28px; }
ul.chart-lg1 li:nth-child(3){ background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -61px; }
ul.chart-lg1 li:nth-child(4){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -94px; } 
ul.chart-lg1 li:nth-child(5){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -127px; } 
ul.chart-lg1 li:nth-child(6){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -160px; } 
ul.chart-lg1 li:nth-child(7){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -193px; } 
ul.chart-lg1 li:nth-child(8){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -226px; } 
ul.chart-lg1 li:nth-child(9){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -259px; } 

ul.chart-lg1-2 li:nth-child(1){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -259px; } 
ul.chart-lg1-2 li:nth-child(2){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -292px; } 
ul.chart-lg1-2 li:nth-child(3){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -325px; } 
ul.chart-lg1-2 li:nth-child(4){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -358px; } 
ul.chart-lg1-2 li:nth-child(5){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -391px; } 
ul.chart-lg1-2 li:nth-child(6){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -424px; } 
ul.chart-lg1-2 li:nth-child(7){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -457px; } 
ul.chart-lg1-2 li:nth-child(8){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -490px; } 
ul.chart-lg1-2 li:nth-child(9){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -523px; } 
ul.chart-lg1-2 li:nth-child(10){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -556px; } 
ul.chart-lg1-2 li:nth-child(11){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -589px; } 
ul.chart-lg1-2 li:nth-child(12){background-image:  url(../../img/survey500/list1.png)  ; background-repeat:no-repeat ; background-position: 0 -622px; } 

/* 青:chart2 */
ul.chart-lg2 li:nth-child(1){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 5px; }
ul.chart-lg2 li:nth-child(2){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -28px; }
ul.chart-lg2 li:nth-child(3){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -61px; } 
ul.chart-lg2 li:nth-child(4){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -94px; } 
ul.chart-lg2 li:nth-child(5){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -127px; } 
ul.chart-lg2 li:nth-child(6){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -160px; } 
ul.chart-lg2 li:nth-child(7){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -193px; } 
ul.chart-lg2 li:nth-child(8){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -226px; } 

ul.chart-lg2-2 li:nth-child(1){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -259px; } 
ul.chart-lg2-2 li:nth-child(2){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -292px; } 
ul.chart-lg2-2 li:nth-child(3){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -325px; } 
ul.chart-lg2-2 li:nth-child(4){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -358px; } 
ul.chart-lg2-2 li:nth-child(5){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -391px; } 
ul.chart-lg2-2 li:nth-child(6){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -424px; } 
ul.chart-lg2-2 li:nth-child(7){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -457px; } 
ul.chart-lg2-2 li:nth-child(8){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -490px; } 
ul.chart-lg2-2 li:nth-child(9){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -523px; } 
ul.chart-lg2-2 li:nth-child(10){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -556px; } 
ul.chart-lg2-2 li:nth-child(11){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -589px; } 
ul.chart-lg2-2 li:nth-child(12){background-image:  url(../../img/survey500/list2.png)  ; background-repeat:no-repeat ; background-position: 0 -622px; } 

/*-----------------------------------------------------------------
▼ sidebar非表示対応 display-size(width)1045px 以下
-----------------------------------------------------------------*/

@media screen and (max-width: 1045px) {
#wrapper {  
  width: 100%; 
  padding: 0;
}

#main {
  /*width: 640px;*/
  float: none;
  margin: 0 auto;
}

#side { display: none; }

#wrapper p.gotop { display: none !important ;}

#wrapper p.gobottom { display: none !important ;}

.wsbl_twitter {
    width: 90px;
    margin-right: 10px;
}
}

/*-----------------------------------------------------------------
▼ スマートフォン対応
-----------------------------------------------------------------*/

#contents section#comment p.sp{ display: none; }
#contents section#comment h3.sp{ display: none; }

#contents p, #contents section#comment h3, #contents #comment p, #wrapper p.gotop, #wrapper p.gobottom { display: inline-block; }
#contents p.sp, #contents #comment p.sp, #contents section#comment h3.sp{ display: none; }

/*-----------------------------------------------------------------
▼ wp_head()によるheaderのズレ・色対応
-----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: 700;
    margin: 0 0 0;
}
body {
    background: #ffffff;
}

.postinfo {
    color: #00BDC4;
    font-size: 0.8em;
    text-align: right;
    width: 60%;
    margin: 3px 0px 20px;
}